<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>5L GEO</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <link href="img/5L.png" rel="icon">
  <link href="img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700|Open+Sans:300,300i,400,400i,700,700i" rel="stylesheet">

  <!-- Bootstrap CSS File -->
  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="lib/animate/animate.min.css" rel="stylesheet">
  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="lib/ionicons/css/ionicons.min.css" rel="stylesheet">
  <link href="lib/magnific-popup/magnific-popup.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="css/style.css" rel="stylesheet">

  <!-- =======================================================
    Theme Name: Avilon
    Theme URL: https://bootstrapmade.com/avilon-bootstrap-landing-page-template/
    Author: BootstrapMade.com
    License: https://bootstrapmade.com/license/
  ======================================================= 
    Thanks for this bootstrapmade -->
</head>

<body>

  <!--==========================
    Header
  ============================-->
  <header id="header">
    <div class="container">

      <div id="logo" class="pull-left">
        <!-- <h1><a href="#intro" class="scrollto">Avilon</a></h1> -->
        <!-- Uncomment below if you prefer to use an image logo -->
        <a href="#intro"><img src="img/5LGEO.png" id="logoim"></a>
      </div>

      <nav id="nav-menu-container">
        <ul class="nav-menu">
          <li class="menu-active"><a href="#intro" class="button">Home</a></li>
          <li><a href="#about" class="button">About Us</a></li>
          <li><a href="#features" class="button">Features</a></li>
          <li><a href="#team" class="button">Team</a></li>
        </ul>
      </nav><!-- #nav-menu-container -->
    </div>
  </header><!-- #header -->

  <!--==========================
    Intro Section
  ============================-->
  <section id="intro">

    <div class="intro-text">
      <div id="faixa">
      <img src="img/5LGEO.png" id="principal">
      <p>Making the small cities smart</p>
      </div>
    </div>

  </section><!-- #intro -->

  <main id="main">

    <!--==========================
      About Us Section
    ============================-->
    <section id="about" class="section-bg">
      <div class="container-fluid">
        <div class="section-header">
          <h3 class="section-title">About Us</h3>
          <span class="section-divider"></span>
          <p class="section-description" id="description">
            Somos um time de alunos da Faculdade de Tecnologia Shunji Nishimura, 
            situada dentro da Fundação Shunji Nishimura de Tecnologia na cidade de Pompéia, 
            dos cursos de Big Data no Agronegócio e Mecanização em Agricultura de Precisão, 
            onde se formam por ano cerca de 70 especialistas em geoprocessamentos e processamento 
            de dados.
          </p>
        </div>

        <div class="row">
          <div class="col-lg-6 about-img wow fadeInLeft">
            <img src="img/about.jpeg" alt="">
          </div>

          <div class="col-lg-6 content wow fadeInRight">
            <h2>Nossa concepção</h2>
            <h3>Surgimos de uma vontade dos alunos de reduzir a corrupção e a injustiça embutidas na sociedade,
              levando aos cidadãos a transparência e a noção dos serviços públicos disponíveis.</h3>
            <p>
              Levamos soluções tecnológicas de gestão e organização de recursos coletivos em municípios
              com média de 50 mil habitantes. <br> Localizações onde as principais aplicações 
              não oferecem cobertura.
            </p>
          </div>
        </div>

        <div class="row" id="right">
            <div class="col-lg-6 content wow fadeInLeft">
                <h2>Nosso alvo</h2>
                <h3>Surgimos de uma vontade dos alunos de reduzir a corrupção e a injustiça embutidas na sociedade,
                  levando aos cidadãos a transparência e a noção dos serviços públicos disponíveis.</h3>
                <p>
                  Levamos soluções tecnológicas de gestão e organização de recursos coletivos em municípios
                  com média de 50 mil habitantes. <br> Localizações onde as principais aplicações 
                  não oferecem cobertura.
                </p>
              </div>

            <div class="col-lg-6 about-img wow fadeInRight">
              <img src="img/about.jpeg" alt="">
            </div>
          </div>

      </div>
      
    </section><!-- #about -->

    <!--==========================
      Product Featuress Section
    ============================-->
    <section id="features">
      <div class="container">

        <div class="row">

          <div class="col-lg-8 offset-lg-4">
            <div class="section-header wow fadeIn" data-wow-duration="1s">
              <h3 class="section-title">Cadastro Urbano</h3>
              <span class="section-divider"></span>
            </div>
          </div>

          <div class="col-lg-4 col-md-5 features-img">
            <img src="img/Untitled.png" alt="" class="wow fadeInLeft">
          </div>

          <div class="col-lg-8 col-md-7 ">

            <div class="row">

              <div class="col-lg-6 col-md-6 box wow fadeInRight">
                <div class="icon"><i class="ion-camera"></i></div>
                <h4 class="title"><a href="">Aquisição da imagem</a></h4>
                <p class="description">São adquiridas imagens de satélite de alta definição da área alvo.</p>
              </div>
              <div class="col-lg-6 col-md-6 box wow fadeInRight" data-wow-delay="0.1s">
                <div class="icon"><i class="ion-android-locate"></i></div>
                <h4 class="title"><a href="">Detecção das construções</a></h4>
                <p class="description">É feita a detecção das contruções através de softwares específicos.</p>
              </div>
              <div class="col-lg-6 col-md-6 box wow fadeInRight data-wow-delay="0.2s">
                <div class="icon"><i class="ion-android-laptop"></i></div>
                <h4 class="title"><a href="">Processamento dos dados</a></h4>
                <p class="description">Os dados são processados para calculo de área e identificação da construção.</p>
              </div>
              <div class="col-lg-6 col-md-6 box wow fadeInRight" data-wow-delay="0.3s">
                <div class="icon"><i class="ion-grid"></i></div>
                <h4 class="title"><a href="">Relatório de atualização</a></h4>
                <p class="description">São gerados relatórios baseados nos dados gerados por todo o processo.</p>
              </div>
            </div>

          </div>

        </div>

      </div>

    </section><!-- #features -->

    <!--==========================
      More Features Section
    ============================-->
    <section id="more-features" class="section-bg">
      <div class="container">

        <div class="section-header">
          <h3 class="section-title">More Features</h3>
          <span class="section-divider"></span>
          <p class="section-description">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque</p>
        </div>

        <div class="row">

          <div class="col-lg-6">
            <div class="box wow fadeInLeft">
              <div class="icon"><i class="ion-ios-stopwatch-outline"></i></div>
              <h4 class="title"><a href="">Lorem Ipsum</a></h4>
              <p class="description">Voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident etiro rabeta lingo.</p>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="box wow fadeInRight">
              <div class="icon"><i class="ion-ios-bookmarks-outline"></i></div>
              <h4 class="title"><a href="">Dolor Sitema</a></h4>
              <p class="description">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat tarad limino ata nodera clas.</p>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="box wow fadeInLeft">
              <div class="icon"><i class="ion-ios-heart-outline"></i></div>
              <h4 class="title"><a href="">Sed ut perspiciatis</a></h4>
              <p class="description">Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur trinige zareta lobur trade.</p>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="box wow fadeInRight">
              <div class="icon"><i class="ion-ios-analytics-outline"></i></div>
              <h4 class="title"><a href="">Magni Dolores</a></h4>
              <p class="description">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum rideta zanox satirente madera</p>
            </div>
          </div>

        </div>
      </div>
    </section><!-- #more-features -->

    <!--==========================
      Clients
    ============================-->
    <section id="clients">
      <div class="container">

        <div class="row wow fadeInUp">

          <div class="col-md-2">
            <a href="https://primates.xyz/">
              <img src="img/clients/primates-completo.png" alt="">
            </a>
          </div>

          <div class="col-md-2">
            <img src="img/clients/client-2.png" alt="">
          </div>

          <div class="col-md-2">
            <img src="img/clients/client-3.png" alt="">
          </div>

          <div class="col-md-2">
            <img src="img/clients/client-4.png" alt="">
          </div>

          <div class="col-md-2">
            <img src="img/clients/client-5.png" alt="">
          </div>

          <div class="col-md-2">
            <img src="img/clients/client-6.png" alt="">
          </div>

        </div>
      </div>
    </section><!-- #more-features -->

    <!--==========================
      Our Team Section
    ============================-->
    <section id="team" class="section-bg">
      <div class="container">
        <div class="section-header">
          <h3 class="section-title">Our Team</h3>
          <span class="section-divider"></span>
          <p class="section-description">"NOBODY GROWS ALONE" <i> - Shunji Nishimura</i></p>
        </div>
        <div class="row wow fadeInUp">
            <div class="col-lg-3 col-md-6">
              <div class="member">
                <div class="pic"><img src="img/team/team-1.jpg" alt=""></div>
                <h4>Flávio Licorio</h4>
                <span>Chief Executive Officer</span>
                <div class="social">
                  <a href=""><i class="fa fa-facebook"></i></a>
                  <a href=""><i class="fa fa-linkedin"></i></a>
                </div>
              </div>
            </div>
  
            <div class="col-lg-3 col-md-6">
              <div class="member">
                <div class="pic"><img src="img/team/team-2.jpg" alt=""></div>
                <h4>Lucas Brito</h4>
                <span>Product Manager</span>
                <div class="social">
                  <a href=""><i class="fa fa-facebook"></i></a>
                  <a href=""><i class="fa fa-linkedin"></i></a>
                </div>
              </div>
            </div>
  
            <div class="col-lg-3 col-md-6">
              <div class="member">
                <div class="pic"><img src="img/team/team-3.jpg" alt=""></div>
                <h4>William Anderson</h4>
                <span>CTO</span>
                <div class="social">
                  <a href=""><i class="fa fa-facebook"></i></a>
                  <a href=""><i class="fa fa-linkedin"></i></a>
                </div>
              </div>
            </div>
  
            <div class="col-lg-3 col-md-6">
              <div class="member">
                <div class="pic"><img src="img/team/team-4.jpg" alt=""></div>
                <h4>Beteraba</h4>
                <span>Accountant</span>
                <div class="social">
                  <a href=""><i class="fa fa-facebook"></i></a>
                  <a href=""><i class="fa fa-linkedin"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="row wow fadeInUp">
              <div class="col-lg-3 col-md-6">
                <div class="member">
                  <div class="pic"><img src="img/team/team-1.jpg" alt=""></div>
                  <h4>Walter White</h4>
                  <span>Chief Executive Officer</span>
                  <div class="social">
                    <a href=""><i class="fa fa-facebook"></i></a>
                    <a href=""><i class="fa fa-linkedin"></i></a>
                  </div>
                </div>
              </div>
    
              <div class="col-lg-3 col-md-6">
                <div class="member">
                  <div class="pic"><img src="img/team/team-2.jpg" alt=""></div>
                  <h4>Lucas Brito</h4>
                  <span>Product Manager</span>
                  <div class="social">
                    <a href=""><i class="fa fa-facebook"></i></a>
                    <a href=""><i class="fa fa-linkedin"></i></a>
                  </div>
                </div>
              </div>
    
              <div class="col-lg-3 col-md-6">
                <div class="member">
                  <div class="pic"><img src="img/team/team-3.jpg" alt=""></div>
                  <h4>William Anderson</h4>
                  <span>CTO</span>
                  <div class="social">
                    <a href=""><i class="fa fa-facebook"></i></a>
                    <a href=""><i class="fa fa-linkedin"></i></a>
                  </div>
                </div>
              </div>
    
              <div class="col-lg-3 col-md-6">
                <div class="member">
                  <div class="pic"><img src="img/team/team-4.jpg" alt=""></div>
                  <h4>Beteraba</h4>
                  <span>Accountant</span>
                  <div class="social">
                    <a href=""><i class="fa fa-facebook"></i></a>
                    <a href=""><i class="fa fa-linkedin"></i></a>
                  </div>
                </div>
              </div>
            </div>
      
      </div>
    </section><!-- #team -->

    <!--==========================
      Gallery Section
    ============================-->
    <section id="gallery">
      <div class="container-fluid">
        <div class="section-header">
          <h3 class="section-title">Gallery</h3>
          <span class="section-divider"></span>
          <p class="section-description">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque</p>
        </div>

        <div class="row no-gutters">

          <div class="col-lg-4 col-md-6">
            <div class="gallery-item wow fadeInUp">
              <a href="img/gallery/gallery-1.jpg" class="gallery-popup">
                <img src="img/gallery/gallery-1.jpg" alt="">
              </a>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="gallery-item wow fadeInUp">
              <a href="img/gallery/gallery-2.jpg" class="gallery-popup">
                <img src="img/gallery/gallery-2.jpg" alt="">
              </a>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="gallery-item wow fadeInUp">
              <a href="img/gallery/gallery-3.jpg" class="gallery-popup">
                <img src="img/gallery/gallery-3.jpg" alt="">
              </a>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="gallery-item wow fadeInUp">
              <a href="img/gallery/gallery-4.jpg" class="gallery-popup">
                <img src="img/gallery/gallery-4.jpg" alt="">
              </a>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="gallery-item wow fadeInUp">
              <a href="img/gallery/gallery-5.jpg" class="gallery-popup">
                <img src="img/gallery/gallery-5.jpg" alt="">
              </a>
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="gallery-item wow fadeInUp">
              <a href="img/gallery/gallery-6.jpg" class="gallery-popup">
                <img src="img/gallery/gallery-6.jpg" alt="">
              </a>
            </div>
          </div>

        </div>

      </div>
    </section><!-- #gallery -->

    <!--==========================
      Contact Section
    ============================-->
    <section id="contact">
      <div class="container">
        <div class="row wow fadeInUp">

          <div class="col-lg-5 col-md-4">
            <div class="contact-about">
              <img src="img/5LGEO.png" class="contactim">
              <p>5L GEO. <br>A company specialized in geo-processing services, data processing and analysis e software development</p>
              <div class="social-links">
                <a href="#" class="facebook"><i class="fa fa-facebook"></i></a>
                <a href="#" class="instagram"><i class="fa fa-instagram"></i></a>
                <a href="#" class="linkedin"><i class="fa fa-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-5 col-md-4">
            <div class="info">
              <div>
                <i class="ion-ios-location-outline"></i>
                <p>Av. Shunji Nishimiura, 605<br>Pompeia, SP, Brazil</p>
              </div>

              <div>
                <i class="ion-ios-email-outline"></i>
                <p>contato@5lgeo.com</p>
              </div>

              <div>
                <i class="ion-ios-telephone-outline"></i>
                <p>+55 14 99791-2122</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section><!-- #contact -->
  </main>
  <!--==========================
    Footer
  ============================-->
  <footer id="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 text-lg-left text-center">
          <div class="copyright">
            &copy; Copyright <strong>5L GEO</strong>. All Rights Reserved
          </div>
          <div class="credits">
            <!--
              All the links in the footer should remain intact.
              You can delete the links only if you purchased the pro version.
              Licensing information: https://bootstrapmade.com/license/
              Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Avilon
            -->
            Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a> and <a href="https://www.linkedin.com/in/flávio-leiva-1843b956">Flávio Licorio</a>
          </div>
        </div>
        <div class="col-lg-6">
          <nav class="footer-links text-lg-right text-center pt-2 pt-lg-0">
            <a href="#intro" class="scrollto">Home</a>
            <a href="#about" class="scrollto">About</a>
          </nav>
        </div>
      </div>
    </div>
  </footer><!-- #footer -->

  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/jquery/jquery-migrate.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="lib/easing/easing.min.js"></script>
  <script src="lib/wow/wow.min.js"></script>
  <script src="lib/superfish/hoverIntent.js"></script>
  <script src="lib/superfish/superfish.min.js"></script>
  <script src="lib/magnific-popup/magnific-popup.min.js"></script>

  <!-- Contact Form JavaScript File -->
  <script src="contactform/contactform.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>

</body>
</html>
